# The templates are used in debian/config. It seems lintian doesn't handle Perl scripts well.
dwww: unused-debconf-template dwww/badport [templates:*]
dwww: unused-debconf-template dwww/index_docs [templates:*]
dwww: unused-debconf-template dwww/nosuchdir [templates:*]
dwww: unused-debconf-template dwww/nosuchuser [templates:*]
